Bug 967089 - [abrt] xchat-gnome-0.26.2-9.git40c5bf988.fc18: standard_calloc: Process /usr/bin/xchat-gnome was killed by signal 6 (SIGABRT)
[abrt] xchat-gnome-0.26.2-9.git40c5bf988.fc18: standard_calloc: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:c2651dc1d16c12962c42f469008...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 12:29 EDT by Mathieu Dupuy
Modified: 2014-03-16 23:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:31:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.68 KB, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: dso_list (12.28 KB, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: environ (1.59 KB, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: maps (36.06 KB, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: open_fds (478 bytes, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: var_log_messages (445 bytes, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details
File: xsession_errors (1.19 KB, text/plain)
2013-05-24 12:29 EDT, Mathieu Dupuy
no flags Details

  None (edit)
Description Mathieu Dupuy 2013-05-24 12:29:22 EDT
Description of problem:
editing chanel preferences

Version-Release number of selected component:
xchat-gnome-0.26.2-9.git40c5bf988.fc18

Additional info:
backtrace_rating: 4
cmdline:        xchat-gnome
core_backtrace: 
crash_function: standard_calloc
executable:     /usr/bin/xchat-gnome
kernel:         3.8.6-203.fc18.i686.PAE
uid:            1001
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #8 standard_calloc at gmem.c:104
 #9 g_malloc0 at gmem.c:189
 #10 thread_memory_from_self at gslice.c:512
 #12 g_slice_free1 at gslice.c:1087
 #13 g_list_free_1 at glist.c:166
 #14 g_queue_pop_tail at gqueue.c:632
 #15 g_async_queue_pop_intern_unlocked at gasyncqueue.c:431
 #16 g_async_queue_timeout_pop_unlocked at gasyncqueue.c:572
 #17 g_thread_pool_wait_for_new_task at gthreadpool.c:264
 #19 g_thread_proxy at gthread.c:797
Comment 1 Mathieu Dupuy 2013-05-24 12:29:26 EDT
Created attachment 752777 [details]
File: backtrace
Comment 2 Mathieu Dupuy 2013-05-24 12:29:29 EDT
Created attachment 752778 [details]
File: cgroup
Comment 3 Mathieu Dupuy 2013-05-24 12:29:32 EDT
Created attachment 752779 [details]
File: dso_list
Comment 4 Mathieu Dupuy 2013-05-24 12:29:36 EDT
Created attachment 752780 [details]
File: environ
Comment 5 Mathieu Dupuy 2013-05-24 12:29:39 EDT
Created attachment 752781 [details]
File: limits
Comment 6 Mathieu Dupuy 2013-05-24 12:29:42 EDT
Created attachment 752782 [details]
File: maps
Comment 7 Mathieu Dupuy 2013-05-24 12:29:45 EDT
Created attachment 752783 [details]
File: open_fds
Comment 8 Mathieu Dupuy 2013-05-24 12:29:49 EDT
Created attachment 752784 [details]
File: proc_pid_status
Comment 9 Mathieu Dupuy 2013-05-24 12:29:52 EDT
Created attachment 752785 [details]
File: var_log_messages
Comment 10 Mathieu Dupuy 2013-05-24 12:29:55 EDT
Created attachment 752786 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 08:42:23 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:31:30 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.